@charset "utf-8";

@media screen and (min-width: 1224px) {
	.rightcol .detailimg, .rightcol .detailimg img {
		width: 780px;
		height: 415px;
	}
}

/* CSS Document */
@media screen and (max-width: 1224px) {

}
@media screen and (max-width: 978px) {
	.nonmob {
		display:none;
	}
	h1 {	font-size: 24px;
	line-height:normal;
	}
	h2 {	font-size: 20px;line-height:normal;}
	h3 {	font-size: 18px;line-height:normal;}
	
	.indexbanner{
		height:360px;
	}
	.quote{	font-size: 16px;}
	.overzichttext{
			margin-top:10px;
			height:120px;
	}
	.overzicht .info {
		top:-30px;
	}
	.footer p {
		font-size: 13px;
		padding-right: 5px;
	}
}
@media screen and (max-width: 720px) {
	header{
		height:90px;
	}
	.toplogo{
		margin-top:10px;
		height:72px;
		width:255px;
	}
	
	.topcontact {
		font-size:14px;
		line-height:20px;
		margin-top:10px;
	}
	
	.langs{margin-top:10px;}
	.navitem {font-size:14px;
	margin-right:10px;}
	nav{top:90px;}
	.col1-3, .col2-3, .overzichtintro, .overzichtintroimg, .detailitem, .detailimg{
		width:100%;
	}
	.relatedpages .documentTags .overzicht {
		width: calc(50% - 24px);
	}
	.overzicht {
		width: 48%;
		height: auto;
	}
	.overzicht:nth-child(3n){
		margin-right: 2%;
	}
	.overzicht:nth-child(3n+1) {
		clear:none;
	}
	.overzicht:nth-child(2n){
		margin-right: 0%;
	}
	.overzicht:nth-child(2n+1) {
		clear:left;
	}
	.footer p {
		font-size: 12px;
		padding-right: 5px;
	}
		
}
@media screen and (max-width: 520px) {
	 nav, .indexbanner, .nonmob, .langs {
		display:none;
	}
		h1 {	font-size: 18px;}
	h2 {	font-size: 16px;}
	h3 {	font-size: 14px;}

	.topstick{

	}
	.toplogo{
		height:44px;
		width:156px;
		top:0px;
	}
	.moblangs {
	display: block;
	float: right;
	margin-top: 15px;
	margin-right: 10px;
	font-size: 10px;
	}
	.mobmenuicon {
	display: block;
	float: right;
	margin-top: 10px;
	width: 26px;
	height: 26px;
	}
	.topcontact{
	font-size: 14px;
	width: 100%;
	text-transform: none;
	position: absolute;
	bottom: 0px;
	background-color: #FDEB18;
	}
	.topmail, .toptel {float:left;padding:5px;}

	nav {
		height:auto;
	}.navitem{
	float: none;
	display: block;
	padding: 0;
	margin-right: 0;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #FDEB18;
	}
	.overzicht {
	width: 100%;
	height: auto;
	}
	.overzichttext{
			height:80px;
	}
	footer .col1-4 {
	width: 48%;
	height: auto;
	}

}
